channel 1 TF1;http://localhost/logos/logo1gif
channel 10 TMC;http://localhost/logos/logo10gif
#channel 100 France 3 Bourgogne;http://localhost/logos/logo100gif
#channel 101 France 3 Bretagne;http://localhost/logos/logo101gif
#channel 102 France 3 Centre;http://localhost/logos/logo102gif
#channel 103 France 3 Champagne-Ardenne;http://localhost/logos/logo103gif
#channel 104 France 3 Corse via Stella;http://localhost/logos/logo104gif
#channel 105 France 3 Côte d'Azur;http://localhost/logos/logo105gif
#channel 106 France 3 Franche-Comté;http://localhost/logos/logo106gif
#channel 107 France 3 Haute-Normandie;http://localhost/logos/logo107gif
#channel 108 France 3 Languedoc-Roussillon;http://localhost/logos/logo108gif
#channel 109 France 3 Limousin;http://localhost/logos/logo109gif
#channel 11 NT1;http://localhost/logos/logo11gif
#channel 110 France 3 Lorraine;http://localhost/logos/logo110gif
#channel 111 France 3 Midi-Pyrénées;http://localhost/logos/logo111gif
#channel 112 France 3 Nord Pas-de-Calais;http://localhost/logos/logo112gif
#channel 113 France 3 Paris IDF;http://localhost/logos/logo113gif
#channel 114 France 3 Pays de Loire;http://localhost/logos/logo114gif
#channel 115 France 3 Poitou-Charentes;http://localhost/logos/logo115gif
#channel 116 France 3 Provence Alpes;http://localhost/logos/logo116gif
#channel 117 France 3 Picardie;http://localhost/logos/logo117gif
#channel 118 France 3 Rhône-Alpes;http://localhost/logos/logo118gif
#channel 119 France Ô;http://localhost/logos/logo119gif
#channel 12 NRJ 12;http://localhost/logos/logo12gif
#channel 120 ???;http://localhost/logos/logo120gif
#channel 121 Game One;http://localhost/logos/logo121gif
#channel 122 Histoire;http://localhost/logos/logo122gif
#channel 123 Hustler TV;http://localhost/logos/logo123gif
#channel 124 Info sport;http://localhost/logos/logo124gif
#channel 125 Jetix;http://localhost/logos/logo125gif
#channel 126 Jimmy;http://localhost/logos/logo126gif
#channel 127 KTO;http://localhost/logos/logo127gif
#channel 128 La Chaîne Météo;http://localhost/logos/logo128gif
#channel 13 France 4;http://localhost/logos/logo13gif
#channel 130 La Deux;http://localhost/logos/logo130gif
#channel 131 La Une;http://localhost/logos/logo131gif
#channel 132 ???;http://localhost/logos/logo132gif
#channel 133 LCI - La Chaîne Info;http://localhost/logos/logo133gif
#channel 135 Liberty TV;http://localhost/logos/logo135gif
#channel 136 LM TV Sarthe;http://localhost/logos/logo136gif
#channel 137 M6 Boutique la chaîne;http://localhost/logos/logo137gif
#channel 138 M6 Music Black;http://localhost/logos/logo138gif
#channel 139 M6 Music Hits;http://localhost/logos/logo139gif
#channel 14 La Chaîne Parlementaire;http://localhost/logos/logo14gif
#channel 141 Ma chaîne Sport;http://localhost/logos/logo141gif
#channel 142 Mangas;http://localhost/logos/logo142gif
#channel 143 Man-X;http://localhost/logos/logo143gif
#channel 144 MCM;http://localhost/logos/logo144gif
#channel 145 ???;http://localhost/logos/logo145gif
#channel 146 MCM Pop;http://localhost/logos/logo146gif
#channel 147 MCM Top;http://localhost/logos/logo147gif
#channel 148 Mezzo;http://localhost/logos/logo148gif
#channel 149 Motors TV;http://localhost/logos/logo149gif
#channel 15 BFM TV;http://localhost/logos/logo15gif
#channel 150 MTV;http://localhost/logos/logo150gif
#channel 16 iTélé;http://localhost/logos/logo16gif
#channel 160 MTV 2;http://localhost/logos/logo160gif
#channel 161 MTV Base;http://localhost/logos/logo161gif
#channel 162 MTV Base France;http://localhost/logos/logo162gif
#channel 163 MTV Hits;http://localhost/logos/logo163gif
#channel 164 MTV Idol;http://localhost/logos/logo164gif
#channel 165 MTV Pulse;http://localhost/logos/logo165gif
#channel 166 Nantes 7;http://localhost/logos/logo166gif
#channel 167 NASN;http://localhost/logos/logo167gif
#channel 168 National Geographic;http://localhost/logos/logo168gif
#channel 169 National Geographic HD;http://localhost/logos/logo169gif
#channel 17 Direct Star;http://localhost/logos/logo17gif
#channel 170 National Geographic Wild;http://localhost/logos/logo170gif
#channel 171 Nickelodéon;http://localhost/logos/logo171gif
#channel 172 ???;http://localhost/logos/logo172gif
#channel 173 NRJ Hits;http://localhost/logos/logo173gif
#channel 174 NRJ Paris;http://localhost/logos/logo174gif
#channel 175 Stylia;http://localhost/logos/logo175gif
#channel 176 OL TV - Olympique lyonnais;http://localhost/logos/logo176gif
#channel 177 OMTV;http://localhost/logos/logo177gif
#channel 178 Onze;http://localhost/logos/logo178gif
#channel 179 Onzéo;http://localhost/logos/logo179gif
#channel 18 Gulli;http://localhost/logos/logo18gif
#channel 180 Orange Ciné Géants;http://localhost/logos/logo180gif
#channel 181 Orange Ciné Choc;http://localhost/logos/logo181gif
#channel 182 Orange Ciné Happy;http://localhost/logos/logo182gif
#channel 183 Orange Cinémax;http://localhost/logos/logo183gif
#channel 184 Orange Cinénovo;http://localhost/logos/logo184gif
#channel 185 Orange Sports Info;http://localhost/logos/logo185gif
#channel 186 Paris Première;http://localhost/logos/logo186gif
#channel 187 Pink TV;http://localhost/logos/logo187gif
#channel 188 Planète;http://localhost/logos/logo188gif
#channel 189 Orange Sport;http://localhost/logos/logo189gif
#channel 190 Planète Justice;http://localhost/logos/logo190gif
#channel 191 Planète No Limit;http://localhost/logos/logo191gif
#channel 192 Planète Thalassa;http://localhost/logos/logo192gif
#channel 193 Playboy TV;http://localhost/logos/logo193gif
#channel 194 Disney Junior;http://localhost/logos/logo194gif
#channel 195 Plug RTL;http://localhost/logos/logo195gif
#channel 196 Private Spice;http://localhost/logos/logo196gif
#channel 197 Pro 7;http://localhost/logos/logo197gif
#channel 198 RTL +;http://localhost/logos/logo198gif
#channel 199 RTL 9;http://localhost/logos/logo199gif
channel 2 France 2;http://localhost/logos/logo2gif
#channel 20 13e Rue;http://localhost/logos/logo20gif
#channel 200 ???;http://localhost/logos/logo200gif
#channel 201 SyFy;http://localhost/logos/logo201gif
#channel 202 Seasons;http://localhost/logos/logo202gif
#channel 203 Série club;http://localhost/logos/logo203gif
#channel 204 Sport+;http://localhost/logos/logo204gif
#channel 205 Supersport 3;http://localhost/logos/logo205gif
#channel 206 TCM;http://localhost/logos/logo206gif
#channel 207 TCM (CH);http://localhost/logos/logo207gif
#channel 209 Télé Guadeloupe;http://localhost/logos/logo209gif
#channel 21 2Be;http://localhost/logos/logo21gif
#channel 210 Télé Guyane;http://localhost/logos/logo210gif
#channel 211 Télé Mélody;http://localhost/logos/logo211gif
#channel 212 Télé Miroir;http://localhost/logos/logo212gif
#channel 213 Télé Martinique;http://localhost/logos/logo213gif
#channel 214 Télé Nantes;http://localhost/logos/logo214gif
#channel 216 Télé Nouvelle-Calédonie;http://localhost/logos/logo216gif
#channel 217 Télé Polynésie;http://localhost/logos/logo217gif
#channel 218 Télé Réunion;http://localhost/logos/logo218gif
#channel 219 Télé Toulouse;http://localhost/logos/logo219gif
#channel 22 3A Telesud;http://localhost/logos/logo22gif
#channel 220 TéléToon;http://localhost/logos/logo220gif
#channel 221 TéléToon (+1);http://localhost/logos/logo221gif
#channel 222 TELIF;http://localhost/logos/logo222gif
#channel 223 Tempo Guadeloupe;http://localhost/logos/logo223gif
#channel 224 Tempo Nouvelle-Calédonie;http://localhost/logos/logo224gif
#channel 225 Tempo Polynésie;http://localhost/logos/logo225gif
#channel 226 Tempo Réunion;http://localhost/logos/logo226gif
#channel 227 Téva;http://localhost/logos/logo227gif
#channel 228 TF6;http://localhost/logos/logo228gif
#channel 229 TIJI;http://localhost/logos/logo229gif
#channel 23 AB1;http://localhost/logos/logo23gif
#channel 230 The Poker Channel;http://localhost/logos/logo230gif
#channel 231 TLM - Télé Lyon Métropole;http://localhost/logos/logo231gif
#channel 233 TPS Star;http://localhost/logos/logo233gif
#channel 234 TRACE;http://localhost/logos/logo234gif
#channel 235 TSR 1;http://localhost/logos/logo235gif
#channel 236 TSR 2;http://localhost/logos/logo236gif
#channel 237 TV5MONDE;http://localhost/logos/logo237gif
#channel 238 TV5MONDE Afrique;http://localhost/logos/logo238gif
#channel 239 TV5MONDE Asie;http://localhost/logos/logo239gif
#channel 24 AB3;http://localhost/logos/logo24gif
#channel 240 TV5MONDE Europe;http://localhost/logos/logo240gif
#channel 241 TV7 Bordeaux;http://localhost/logos/logo241gif
#channel 242 TV8 Mont-Blanc;http://localhost/logos/logo242gif
#channel 243 Tv Breizh;http://localhost/logos/logo243gif
#channel 244 TV Rennes;http://localhost/logos/logo244gif
#channel 245 TV Tours;http://localhost/logos/logo245gif
#channel 246 Ushuaia TV;http://localhost/logos/logo246gif
#channel 247 Vivolta;http://localhost/logos/logo247gif
#channel 248 Voyage;http://localhost/logos/logo248gif
#channel 249 XXL;http://localhost/logos/logo249gif
#channel 25 AB4;http://localhost/logos/logo25gif
#channel 250 XXX Xtreme;http://localhost/logos/logo250gif
#channel 251 ???;http://localhost/logos/logo251gif
#channel 252 Equipe TV;http://localhost/logos/logo252gif
#channel 253 CNN;http://localhost/logos/logo253gif
#channel 254 Toute l'histoire;http://localhost/logos/logo254gif
#channel 255 Bloomberg;http://localhost/logos/logo255gif
#channel 257 CNBC Europe;http://localhost/logos/logo257gif
#channel 258 VH1;http://localhost/logos/logo258gif
#channel 259 Luxe TV;http://localhost/logos/logo259gif
#channel 26 Action;http://localhost/logos/logo26gif
#channel 260 RTPI;http://localhost/logos/logo260gif
#channel 261 ???;http://localhost/logos/logo261gif
#channel 262 ???;http://localhost/logos/logo262gif
#channel 263 ???;http://localhost/logos/logo263gif
#channel 264 ???;http://localhost/logos/logo264gif
#channel 265 ???;http://localhost/logos/logo265gif
#channel 266 ???;http://localhost/logos/logo266gif
#channel 267 ???;http://localhost/logos/logo267gif
#channel 268 Fashion TV;http://localhost/logos/logo268gif
#channel 269 Astro Center;http://localhost/logos/logo269gif
#channel 27 AB Moteurs;http://localhost/logos/logo27gif
#channel 270 ORTF 1;http://localhost/logos/logo270gif
#channel 271 RTPI;http://localhost/logos/logo271gif
#channel 272 VH1;http://localhost/logos/logo272gif
#channel 273 WDR;http://localhost/logos/logo273gif
#channel 274 CCTV9;http://localhost/logos/logo274gif
#channel 275 2M Monde;http://localhost/logos/logo275gif
#channel 276 Piwi;http://localhost/logos/logo276gif
#channel 277 ???;http://localhost/logos/logo277gif
#channel 278 3 SAT;http://localhost/logos/logo278gif
#channel 279 Bloomberg TV;http://localhost/logos/logo279gif
#channel 28 Alsatic TV;http://localhost/logos/logo28gif
#channel 280 Zone Reality;http://localhost/logos/logo280gif
#channel 281 Yacht & Sail;http://localhost/logos/logo281gif
#channel 282 Baby TV;http://localhost/logos/logo282gif
#channel 283 LCM;http://localhost/logos/logo283gif
#channel 284 Txingudi;http://localhost/logos/logo284gif
#channel 285 Zone Reality (B);http://localhost/logos/logo285gif
#channel 286 Zee TV;http://localhost/logos/logo286gif
#channel 287 Zee Cinéma;http://localhost/logos/logo287gif
#channel 288 France 24;http://localhost/logos/logo288gif
#channel 289 L'Equipe TV;http://localhost/logos/logo289gif
#channel 29 Animaux;http://localhost/logos/logo29gif
#channel 291 VH1 Classic;http://localhost/logos/logo291gif
#channel 292 Vijf TV;http://localhost/logos/logo292gif
#channel 294 IDF1;http://localhost/logos/logo294gif
#channel 295 ETB 1;http://localhost/logos/logo295gif
#channel 296 ETB 2;http://localhost/logos/logo296gif
#channel 297 MTV HD;http://localhost/logos/logo297gif
#channel 298 M6 Music Club;http://localhost/logos/logo298gif
#channel 299 Toute l'Histoire;http://localhost/logos/logo299gif
#channel 3 France 3;http://localhost/logos/logo3gif
#channel 300 Sundance Channel;http://localhost/logos/logo300gif
#channel 301 ARD;http://localhost/logos/logo301gif
#channel 302 SAT 1;http://localhost/logos/logo302gif
#channel 303 ZDF;http://localhost/logos/logo303gif
#channel 304 ???;http://localhost/logos/logo304gif
#channel 305 Deutsche Welle;http://localhost/logos/logo305gif
#channel 31 BE TV;http://localhost/logos/logo31gif
#channel 32 Be Ciné;http://localhost/logos/logo32gif
#channel 33 Be Séries;http://localhost/logos/logo33gif
#channel 34 Be Sport 1;http://localhost/logos/logo34gif
#channel 35 Be Sport 2;http://localhost/logos/logo35gif
#channel 351 TV1 - Nederland 1;http://localhost/logos/logo351gif
#channel 352 TV2 - Nederland 2;http://localhost/logos/logo352gif
#channel 353 TV3 - Nederland 3;http://localhost/logos/logo353gif
#channel 37 ???;http://localhost/logos/logo37gif
#channel 38 Boomerang;http://localhost/logos/logo38gif
#channel 39 Canal 32;http://localhost/logos/logo39gif
#channel 4 Canal+;http://localhost/logos/logo4gif
#channel 40 Canal partagé TNT Ile-de-France;http://localhost/logos/logo40gif
#channel 401 BBC 1;http://localhost/logos/logo401gif
#channel 402 BBC 2;http://localhost/logos/logo402gif
#channel 403 BBC Prime;http://localhost/logos/logo403gif
#channel 404 BBC World News;http://localhost/logos/logo404gif
#channel 405 CNN;http://localhost/logos/logo405gif
#channel 406 CNBC Europe;http://localhost/logos/logo406gif
#channel 407 CNBC Europe + Nat Geo;http://localhost/logos/logo407gif
#channel 408 Al Jazeera English;http://localhost/logos/logo408gif
#channel 41 ???;http://localhost/logos/logo41gif
channel 42 Canal J;http://localhost/logos/logo42gif
channel 43 Canal+ Cinéma;http://localhost/logos/logo43gif
channel 44 Canal+ Décalé;http://localhost/logos/logo44gif
channel 45 Canal+ Family;http://localhost/logos/logo45gif
channel 47 Canal+ Sport;http://localhost/logos/logo47gif
#channel 48 Canal Horizons;http://localhost/logos/logo48gif
#channel 49 Canal Horizons Cinéma;http://localhost/logos/logo49gif
#channel 5 France 5;http://localhost/logos/logo5gif
#channel 50 Cartoon Network;http://localhost/logos/logo50gif
#channel 509 Ketnet Canvas;http://localhost/logos/logo509gif
#channel 51 Chasse et pêche;http://localhost/logos/logo51gif
#channel 510 Klara;http://localhost/logos/logo510gif
#channel 511 RTBF Sat;http://localhost/logos/logo511gif
#channel 512 VT 4;http://localhost/logos/logo512gif
#channel 513 VTM;http://localhost/logos/logo513gif
#channel 514 RTL TVI;http://localhost/logos/logo514gif
#channel 52 Ciné First;http://localhost/logos/logo52gif
#channel 53 Ciné FX;http://localhost/logos/logo53gif
#channel 54 Ciné Polar;http://localhost/logos/logo54gif
#channel 55 Ciné Cinéma Star Afrique;http://localhost/logos/logo55gif
#channel 56 Ciné Cinéma Classic;http://localhost/logos/logo56gif
#channel 57 Ciné Cinéma Classic (B);http://localhost/logos/logo57gif
#channel 58 Ciné Cinéma Club;http://localhost/logos/logo58gif
#channel 59 Ciné Cinéma Emotion;http://localhost/logos/logo59gif
#channel 6 M6;http://localhost/logos/logo6gif
#channel 60 Ciné Cinéma Famiz;http://localhost/logos/logo60gif
#channel 601 TVE 1;http://localhost/logos/logo601gif
#channel 602 TVE 2;http://localhost/logos/logo602gif
#channel 603 TVE International;http://localhost/logos/logo603gif
#channel 604 Real Madrid TV;http://localhost/logos/logo604gif
#channel 61 Ciné Cinéma Frisson;http://localhost/logos/logo61gif
#channel 62 Ciné Cinéma Premier;http://localhost/logos/logo62gif
#channel 63 Ciné Cinéma Premier (B);http://localhost/logos/logo63gif
#channel 64 Ciné Cinéma Frisson Afrique;http://localhost/logos/logo64gif
#channel 65 Ciné Cinéma Star;http://localhost/logos/logo65gif
#channel 66 Clermont 1ere;http://localhost/logos/logo66gif
#channel 67 Club RTL;http://localhost/logos/logo67gif
#channel 68 Comédie;http://localhost/logos/logo68gif
#channel 69 Cuisine.TV;http://localhost/logos/logo69gif
#channel 7 Arte;http://localhost/logos/logo7gif
#channel 70 Demain.TV;http://localhost/logos/logo70gif
#channel 701 Rai Uno;http://localhost/logos/logo701gif
#channel 702 Rai Due;http://localhost/logos/logo702gif
#channel 703 Rai Tre;http://localhost/logos/logo703gif
#channel 71 Discovery Channel;http://localhost/logos/logo71gif
#channel 72 ???;http://localhost/logos/logo72gif
#channel 73 Disney Channel;http://localhost/logos/logo73gif
#channel 74 Disney Channel (+1);http://localhost/logos/logo74gif
#channel 75 Disney Cinémagic;http://localhost/logos/logo75gif
#channel 76 ???;http://localhost/logos/logo76gif
#channel 77 Disney Cinémagic (+1);http://localhost/logos/logo77gif
#channel 78 Dorcel TV;http://localhost/logos/logo78gif
#channel 79 Du côté de chez vous TV;http://localhost/logos/logo79gif
#channel 8 Direct 8;http://localhost/logos/logo8gif
#channel 80 E ! Entertainment;http://localhost/logos/logo80gif
#channel 801 SWR;http://localhost/logos/logo801gif
#channel 804 SF1;http://localhost/logos/logo804gif
#channel 805 SF2;http://localhost/logos/logo805gif
#channel 806 TSI 1;http://localhost/logos/logo806gif
#channel 807 TSI 2;http://localhost/logos/logo807gif
#channel 81 één;http://localhost/logos/logo81gif
#channel 810 Discovery HD Showcase;http://localhost/logos/logo810gif
#channel 811 la Trois;http://localhost/logos/logo811gif
#channel 812 ORF1;http://localhost/logos/logo812gif
#channel 82 Encyclo;http://localhost/logos/logo82gif
#channel 83 Equidia;http://localhost/logos/logo83gif
#channel 84 Escales;http://localhost/logos/logo84gif
#channel 85 ESPN;http://localhost/logos/logo85gif
#channel 86 ESPN Classic;http://localhost/logos/logo86gif
#channel 87 Euronews;http://localhost/logos/logo87gif
#channel 89 Eurosport;http://localhost/logos/logo89gif
#channel 9 W9;http://localhost/logos/logo9gif
#channel 90 Eurosport 2;http://localhost/logos/logo90gif
#channel 901 ???;http://localhost/logos/logo901gif
#channel 902 ???;http://localhost/logos/logo902gif
#channel 903 ???;http://localhost/logos/logo903gif
#channel 904 ???;http://localhost/logos/logo904gif
#channel 905 ???;http://localhost/logos/logo905gif
#channel 906 ???;http://localhost/logos/logo906gif
#channel 907 ???;http://localhost/logos/logo907gif
#channel 908 ???;http://localhost/logos/logo908gif
#channel 909 ???;http://localhost/logos/logo909gif
#channel 91 Extrem Sport Channel;http://localhost/logos/logo91gif
#channel 910 ???;http://localhost/logos/logo910gif
#channel 911 ???;http://localhost/logos/logo911gif
#channel 912 ???;http://localhost/logos/logo912gif
#channel 913 ???;http://localhost/logos/logo913gif
#channel 914 ???;http://localhost/logos/logo914gif
#channel 915 ???;http://localhost/logos/logo915gif
#channel 916 ???;http://localhost/logos/logo916gif
#channel 92 June;http://localhost/logos/logo92gif
#channel 93 ???;http://localhost/logos/logo93gif
#channel 95 France 3 Alpes;http://localhost/logos/logo95gif
#channel 96 France 3 Alsace;http://localhost/logos/logo96gif
#channel 97 France 3 Aquitaine;http://localhost/logos/logo97gif
#channel 98 France 3 Auvergne;http://localhost/logos/logo98gif
#channel 99 France 3 Basse-Normandie;http://localhost/logos/logo99gif
